#include <qapplication.h>
#include "settingsform.h"

int main( int argc, char ** argv )
{
  QApplication a( argc, argv );
  SettingsForm w;
  w.show();
  a.connect( &a, SIGNAL( lastWindowClosed() ), &a, SLOT( quit() ) );
  return a.exec();
}
